Bug 74780 - Radical sign drawn incorrectly due to refactoring typo
Summary: Radical sign drawn incorrectly due to refactoring typo
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: MathML (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-16 21:23 PST by Dave Barton
Modified: 2011-12-20 19:30 PST (History)
1 user (show)

See Also:


Attachments
Patch (1.94 KB, patch)
2011-12-16 21:31 PST, Dave Barton
mitz: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dave Barton 2011-12-16 21:23:50 PST
Radical sign drawn incorrectly due to refactoring typo
Comment 1 Dave Barton 2011-12-16 21:31:16 PST
Created attachment 119713 [details]
Patch
Comment 2 mitz 2011-12-17 10:52:10 PST
Fixed in <http://trac.webkit.org/r103151>.